<template>
  <div class="restore">
    <img src="@/assets/img/mail.svg" alt="" />
    <p class="title-h2 restore--title">
      Un lien pour réinitialiser votre mot de passe vient d'être envoyé sur
      votre adresse email
    </p>
    <p class="title">Veuillez verifier votre email mail@mail.com</p>
  </div>
</template>

<script lang="ts">
export default {
  name: 'ResetPasswordSuccess',
};
</script>

<style scoped lang="scss">
.restore {
  width: 362px;
  text-align: center;
  &--title {
    margin: 32px 0;
  }
}
</style>
